[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# THintInfo

## Declaration

Source position: controls.pp line 271

`type THintInfo = record`
`HintControl: TControl;` |  |
`HintWindowClass: TWinControlClass;` |  |
`HintPos: TPoint;` |  |
`HintMaxWidth: Integer;` |  |
`HintColor: TColor;` |  |
`CursorRect: TRect;` |  |
`CursorPos: TPoint;` |  |
`ReshowTimeout: Integer;` |  |
`HideTimeout: Integer;` |  |
`HintStr: String;` |  |
`HintData: Pointer;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.